.up--visible {
  display: none;
}

.back-to-top {
  width: 50px;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  background: rgba(144, 144, 144, 0.1) url(i/arr.svg) 50% 50% no-repeat;
  display: none;
  transition: background 0.4s;
  cursor: pointer;
  z-index: 100;
  background-size: 16px 55px;
}

.back-to-top:hover {
  background-color: rgba(144, 144, 144, 1);
}

.back-to-top--visible {
  display: block;
}

@media(max-width: 1530px) {
  .back-to-top {
    width: 40px;
  }
}
